Subject: CS Candidate - Sonal Ashra
From: Sonal Ashra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 08:03:04 -0400

| | CS Test

Name | Sonal Ashra
E-mail | [email-masked]
Phone Number | (91) 9555894915
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shalimar bagg

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KMLR Pvt LTD | Accounts Customer service executive | May 2020 | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. I will clear the cookies and cache also see the error mentioned on the screen
2. Then close the web browser and again try opening up the website and vigilant on putting site spelling
3. If issue persist then will check the firewall settings and see if there is any block applied

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

1. I will apologize the customer about the delay
2. I will ask customer to confirm the address and confirm from customer what action he want us to do(cancel).if possible I will offer free bee
3. I will check with my manager how we can expedite the delivery and accordingly set right expectation with customer
4. I will keep a track of the order and call customer once order gets delivered

What were your responsibilities in your last employment. Please explain in 150-200 words.

I have been working with the firm who are importers and distributors of cosmetic products from last 4 years. There my daily activities were 1. data entry of invoices, validating invoices generated by other members.
2.handling client queries via calls and emails related delivery, ordering, pricing, delay etc
3. Preparing and consolidating daily and monthly reporting related to sales, orders in progress, count of calls and emails.
3. Coordinating with warehouse and vendors customers to fulfill orders and purchase.
4. Updating procedure on semi annually.
5. Helping peers with day to day queries and performing knowledge transfer with new members.
6. Discussing client escalation with manager and responding to respective customers and tracking it accordingly.
7. Daily allocation of emails with the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is what we are expected to provide to our customers and they feel delighted beacuse of overall relationship we build and positive environment.
Great service is when we go an extra mile to deliver what is more than expected within in our procedural limits. And we are able to build up our brand i.e customer feel associated with us.

What according to you makes you a good candidate for customer service or technical support job?

Someone who has good listening, communication skills and set right expectations.
The one who has empathy and keep customer satisfaction as primary focus with positive outlook
Who knows the procedure well and core technical knowledge to provide right resolution

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |